body {
    font: 15px/1.5 'Oswald', sans-serif;
    padding: 0;
    margin: 0;
    background-color: #f4f4f4;
}

/* FONTS
font-family: 'Oswald', sans-serif;
font-family: 'Slabo', serif;
font-family: 'Lora', serif;
*/

/* Global */ 
.container {
    width: 90%;
    margin: auto;
    overflow: hidden;
}

a {
    text-decoration: none;
    padding; 10px;
    color: steelblue;
}

a:hover {
    color: #cccccc;
}

ul {
    margin: 0;
    padding: 0;
}

.button_1 {
    height: 38px;
    background: steelblue;
    border: none;
    padding: 0 20px 0 20px;
    color: #ffffff;
}

.button_1:hover {
    background-color: skyblue;
}

#citation {
    font-family: 'Lora', serif;
    margin-right: 20px;
    margin-left: 50px;
    font-size: 10px;
    text-align: left;
}

/* Header */
header {
    background: #35424a;
    color: #ffffff;
    padding-top: 15px;
    min-height: 50px;
    min-width: 800px;
    /* border-bottom: grey 3px solid; */
}

header a {
    color: #ffffff;
    text-decoration: none; /* removes underline */
    font-size:  17px;
}

header li {
    float: left;
    display: inline;
    padding: 0 20px 0 20px; /* top right bottom left */ 
}

header h1 {
    float: left;
    font-size: 26px;
    margin-top: 2px;
    font-family: 'Dancing Script', cursive;
}

header nav {
    float: right;
    margin-top: 9px;
}

header .highlight, header .current a{
    color: steelblue;
}

header a:hover {
    color: #cccccc;
}


/* Showcase */
#showcase {
    min-height: 300px;
    min-width: 800px;
    background-image: url("../img/new-background.jpg");
    background-repeat: repeat-x;
    background-size: 130% auto;
    text-align: center;
    color: #ffffff;
    text-shadow: -1px 0 gray, 0 1px gray, 0.5px 0 gray, -0.5px 0 gray;
}

#showcase h1 {
    margin-top: 30px;
    font-size: 75px;
    margin-bottom: 0;
}

#showcase p {
    font-size: 24px;
    font-family: 'Lora', serif;
    margin-top: 0;
    padding-top: 0;
}


/* Subscribe */
#newsletter {
    padding: 15px;
    padding-right: 0;
    color: #ffffff;
    background: #35424a;
    min-width: 785px;
}

#newsletter h1 {
    float: left;
    font-family: 'Lora', serif;
    font-size: 17px;
}

#newsletter form {
    float: right;
    margin-top: 10px;
}

#newsletter input[type="text"] {
    padding: 4px;
    height: 25px;
    width: 250px;
}


/* Boxes */
#boxes {
    margin-top: 20px;
    min-width: 800px;
}

#boxes #recent-posts {
    float: left;
    width: 30%;
    padding: 10px;
    border-color: darkgray;
    margin: 10px;
}

#boxes #about-me {
    float: right;
    width: 45%;
    padding: 15px;
    background-color: darkgray;
    color: #ffffff;
    margin: 10px;
}

#boxes h3 {
    font-size: 31px;
    margin: 5px;
    font-family: 'Dancing Script', cursive;
}

#boxes #about-me img {
    width: 57%;
    height: auto;
    float: right;
    margin: 10px;
    margin-bottom: 7px;
}

#boxes p {
    font-family: 'Lora', serif;
    margin: 5px;
}

#boxes .post-box {
    background-color: steelblue;
    height: 120px;
    width: 135%;
}

#boxes .post-box h3 {
    font-family: 'Oswald', sans-serif;
    color: #ffffff;
    font-size: 20px;
    padding: 10px;
    padding-bottom: 0;
    text-align: left;
}

#boxes .post-box p {
    color: darkgray;
    font-size: 17px;
    padding: 10px;
    padding-top: 0;
    font-family: 'Oswald', sans-serif;
    margin-left: 10px;
}

#boxes .post-box img {
    width: 100px;
    float: right;
    padding: 10px;
}

#boxes .post-box a {
    color: #ffffff;
}

#boxes .post-box a:hover {
    color: darkgray;
}

/* Posts */
#posts-homepage {
    text-align: center;
    padding: 10px;
}

#posts-homepage h1 {
    font-size: 48px;
    padding-bottom: 0;
}

#posts-homepage li {
    font-size: 28px;
    padding: 15px;
    margin: 25px;
    font-family: 'Lora', serif;
    background-color: darkgray;
    list-style: none;
    float: center;
}

#posts-homepage a {
    color: black;
}

#posts-homepage a:hover {
    color: steelblue;
}

/* Footer */
footer {
    padding: 1px;
    margin-top: 15px;
    color: #ffffff;
    background-color: steelblue;
    text-align: center;
    bottom: 0;
    min-width: 800px;
}

footer #title {
    float: left;
}

footer #name {
    float: right;
}


/* Itinerary */
#itinerary #links a {
    text-decoration: none;
    float: left;
    padding; 10px;
    color: steelblue;
}

#itinerary #links #dub {
    margin-right: 50px;
}

#itinerary #links a:hover {
    color: #cccccc;
}

#itinerary #links li {
    float: left;
    display: inline;
    padding: 0 30px 10px 5px;
    font-size: 18px;
    margin-bottom: 10px;
}

#map img {
    float: left;
    padding: 10px 10px 20px 5px;
    width: 80%;
    height: auto;
}

#itinerary #details {
    background-color: #ffffff;
    float: left;
}

#itinerary #details h2 {
    margin-left: 5px;
}

#itinerary #links {
    padding-bottom: 40px;
}

#itinerary #details li {
    margin: 7px;
    font-size: 16px;
    font-family: 'Lora', serif;
    padding: 8px;
}

#itinerary h2 {
    margin: 10px;
    margin-top: 10px;
    padding-top: 3px;
    text-align: center;
}

#itin-description h1 {
    padding-left: 10px;
    font-size: 46px;
    text-align: center;
}

#itin-description h2 {
    padding-left: 10px;
    font-family: 'Dancing Script', cursive;
    font-size: 30px;
}

#itin-description p {
    font-family: 'Lora', serif;
    padding: 0 10px 0 10px;
}

#itinerary #details #paris-trip, #itinerary #details, #dublin-trip {
    margin-top: 20px;
}

#itin-description #schedule li {
    margin-left: 20px;
    font-size: 14px;
    font-family: 'Lora', serif;
    padding: 10px;
    list-style: none;
}

#itin-description a {
    text-decoration: none;
    padding; 10px;
    color: steelblue;
}

#itin-description a:hover {
    color: #cccccc;
}


/* Contact */
#contact-info {
    min-width: 800px;
}

#contact-info #mailing {
    background-color: darkgray;
    color: #ffffff;
    padding: 0 20px 10px 20px;
    width: 40%;
    max-width: 300px;
    float: right;
    font-family: 'Lora', serif;
    padding-top: 0;
}

#contact-info #socials {
    padding: 0 10px 10px 0;
    float: left;
    font-family: 'Lora', serif;
    padding-top: 0;
    max-width: 50%;
}

#contact-info #socials ul {
    list-style: none;
    padding-left: 20px;
}


#contact-info h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 28px;
    margin-left: 18px;
}

#contact-info #mailing #address {
    padding: 15px;
    font-size: 16px;
}

#contact-info img {
    padding: 20px 20px 20px 0;
    margin: 20px;
    width: 90%;
    max-width: 800px;
    position: center;
}


/* Posts Page */
.post-thumbnail {
    background-color: gainsboro;
}

.post-thumbnail li {
    padding: 10px;
    list-style: none;
}

#posts-homepage #sidebar {
    padding: 0 20px 20px 20px;
}


/* Individual Posts */
.post {
    min-width: 800px;
}
.post h1 {
    padding: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    text-align: center;
    font-size: 47px;
}

.post h2 {
    text-align: center;
    font-family: 'Dancing Script', cursive;
    font-size: 20px;
    margin-top: 0;
    padding-bottom: 10px;
}

.post h3 {
    padding-left: 10px;
    margin-left: 10px;
    font-size: 22px;
    text-emphasis: none;
}

.post p {
    padding: 3px;
    margin-left: 30px;
    margin-right: 10px;
    text-indent: 35px;
    font-family: 'Lora', serif;
    font-size: 17px;
}

.post-footer a {
    color: #ffffff;
}

.post-footer a:hover {
    color: #cccccc;
}

.post ul {
    font-family: 'Lora', serif;
    padding-left: 30px;
    padding-bottom: 10px;
    margin-left: 60px;
    margin-right: 16px;
    font-size: 16px;
    list-style: square;
}

.post #signoff {
    font-family: 'Dancing Script', cursive;
    text-align: right;
    padding: 0 10px 25px 10px;
    margin-right: 25px;
    margin-top: 0;
    font-size: 23px;
}

.post .l-img {
    float: left;
    padding: 10px;
    margin: 0 15px 0 0;
}

.post .r-img {
    float: right;
    padding: 10px;
    margin: 0 0 0 15px;
}

.post #v {
    width: 25%;
    max-width: 250px;
}

.post #h {
    width: 35%;
    max-width: 370px;
}












